.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 35px; 
 color: #424242;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #919191;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; text-align:justifY;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #545454;
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 23px; 
 color: #424242;
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #545454;
 word-wrap: break-word;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #545454;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 32px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 35px; 
 color: #FEFFFF;
 text-shadow: 1.1238px 2.7816px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 21px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 35px; 
 color: #FEFFFF;
 text-shadow: 1.1238px 2.7816px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #FEFFFF;
 text-shadow: 1.1238px 2.7816px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 color: #545454;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFFFF;
 text-shadow: 1.1238px 2.7816px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}